WordPress mtouch-quiz插件安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1751121 漏洞类型 跨站请求伪造
发布时间 2019-09-20 更新时间 2019-09-30
CVE编号 CVE-2015-9388 CNNVD-ID CNNVD-201909-954
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201909-954
|漏洞详情
WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。mtouch-quiz是使用在其中的一个多项选择测验插件。 WordPress mtouch-quiz插件3.1.3之前版本中存在安全漏洞。攻击者可利用该漏洞传播恶意软件,控制管理员账户等。
|参考资料

来源:www.davidsopas.com

链接:https://www.davidsopas.com/multiple-vulns-on-mtouch-quiz-wordpress-plugin/


来源:wordpress.org

链接:https://wordpress.org/plugins/mtouch-quiz/#developers


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2015-9388